data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61033'
    streetAddress: Україна, 61033, Харківська обл., місто Харків, ВУЛИЦЯ ТАХІАТАСЬКА,
      будинок 39
  identification:
    legalName: ШЕВЧЕНКО ЄВГЕН ІВАНОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 605ac2ffa56848ee8f25ff5537c27bbd.2.2
  sourceDate: '2022-10-21T14:07:09+00:00'
  sourceRequests:
  - req-d77abbef-6463-4835-b80d-d6a65b61b606
  version: 2.0.0
